@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Varta:wght@300..700&display=swap");
@font-face {
  font-family: "cob-regular";
  src: url("http://cjportfolio.local//wp-content/themes/portfolio/assets/fonts/TheCostofBeauty-Regular.ttf") format("truetype"), url("http://cjportfolio.local//wp-content/themes/portfolio/assets/fonts/thecostofbeauty-regular-webfont.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "cob-regular-v2";
  src: url("http://cjportfolio.local//wp-content/themes/portfolio/assets/fonts/THECOSTOFBEAUTY-Regular-v2.ttf") format("truetype"), url("http://cjportfolio.local//wp-content/themes/portfolio/assets/fonts/thecostofbeauty-regular-v2-webfont.woff") format("woff");
  font-display: swap;
}
.wpcf7-form {
  margin: 2rem 0;
}
.wpcf7-form label {
  display: block;
  color: #04090D;
  margin: 1.5rem 0 0;
}
.wpcf7-form label select,
.wpcf7-form label input,
.wpcf7-form label option,
.wpcf7-form label textarea {
  color: #04090D;
}
.wpcf7-form label select,
.wpcf7-form label input,
.wpcf7-form label textarea {
  border: 1px solid #cccfd3;
  border-radius: 0.25rem;
  box-sizing: border-box;
  padding: 0.35rem 0.5rem;
  max-width: 40rem;
  width: 100%;
}
.wpcf7-form label select {
  background: unset;
  padding: 0.75rem;
}
.wpcf7-form .wpcf7-submit {
  background-color: #0A3654;
  border: unset;
  border-radius: 0.4rem;
  color: #fff;
  cursor: pointer;
  font-size: 1.15rem;
  font-weight: bold;
  margin: 2rem 0 0;
  padding: 0.75rem 1.5rem;
  transition: background-color 0.15s ease-in-out;
}
.wpcf7-form .wpcf7-submit:hover {
  background-color: #04090D;
  color: #fff;
}

footer {
  border-top: 4rem solid #0a3654;
  margin-top: 3rem;
}

.cjportfolio-footer-container {
  background: linear-gradient(170deg, rgb(199, 238, 240) 0%, rgb(255, 255, 255) 25%, rgb(255, 255, 255) 75%, rgb(40, 123, 181) 100%);
  max-width: unset;
  padding: 5rem 5vw 2rem;
  position: relative;
}
@media (min-width: 1120px) {
  .cjportfolio-footer-container {
    padding: 6rem 0 11rem;
  }
}
.cjportfolio-footer-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 40%;
  background: unset;
  z-index: -1;
}
.cjportfolio-footer-container::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  height: 40%;
  background: unset;
  z-index: -1;
}
.cjportfolio-footer-container .cjportfolio-footer-center-container {
  max-width: 40rem;
  align-items: center;
}
@media (max-width: 1120px) {
  .cjportfolio-footer-container .cjportfolio-footer-center-container {
    align-items: flex-end;
    text-align: right;
  }
}
.cjportfolio-footer-container .cjportfolio-footer-center-container p {
  color: #04090D;
}
@media (max-width: 1120px) {
  .cjportfolio-footer-container .cjportfolio-footer-center-container p {
    text-align: right;
  }
}
.cjportfolio-footer-container .cjportfolio-footer-center-container .is-style-cjportfolio-cta-buttons {
  margin: 2rem 0 1rem;
}
.cjportfolio-footer-container .cjportfolio-footer-center-container .is-style-cjportfolio-cta-buttons .is-style-cjportfolio-cta-button-primary a {
  color: #fff;
  background-color: #0A3654;
  border: 2px solid #0A3654;
  padding: 0.75rem 2rem;
}
.cjportfolio-footer-container .cjportfolio-footer-center-container .is-style-cjportfolio-cta-buttons .is-style-cjportfolio-cta-button-primary a:hover {
  color: #0A3654;
  background-color: #fff;
}
.cjportfolio-footer-container .cjportfolio-footer-corner-container {
  position: relative;
  margin: 5.5rem 0 0 auto !important;
  max-width: 17rem;
  width: 100%;
}
@media (min-width: 1120px) {
  .cjportfolio-footer-container .cjportfolio-footer-corner-container {
    bottom: 2rem;
    position: absolute;
    margin: 0 2rem 0 auto !important;
    right: 2rem;
    width: fit-content;
  }
}
.cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-footer-logo-img {
  margin: 0 0 1rem auto !important;
  width: 8rem;
}
@media (min-width: 1120px) {
  .cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-footer-logo-img {
    margin: 1rem 0;
  }
}
.cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-footer-logo-img img {
  width: 100%;
  height: auto;
}
.cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container {
  column-gap: 0.25rem;
}
@media (max-width: 1120px) {
  .cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container {
    justify-content: right;
  }
}
.cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container .cjportfolio-copyright-text,
.cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container .cjportfolio-copyright-year p {
  color: #04090D;
  font: 0.75rem/1 "Montserrat", sans-serif;
}
@media (min-width: 1120px) {
  .cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container .cjportfolio-copyright-text,
  .cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container .cjportfolio-copyright-year p {
    font-size: 1rem;
    justify-content: center;
  }
}
.cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container .cjportfolio-copyright-text {
  white-space: nowrap;
}
.cjportfolio-footer-container .cjportfolio-footer-corner-container .cjportfolio-copyright-container .cjportfolio-copyright-year {
  font-size: 0.9rem;
  font-weight: bold;
  padding: 0 0 0.1rem;
}

header {
  box-sizing: border-box;
  display: flex;
  height: 9rem;
  justify-content: center;
  margin: 0;
  padding: 0;
  max-width: unset;
  width: 100%;
}
header::before {
  background-color: #0A3654;
  content: "";
  height: 100%;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media (min-width: 1120px) {
  header {
    height: 9rem;
  }
  header, header::before {
    justify-content: flex-end;
    max-width: 30vw;
  }
  header::before {
    height: 12rem;
  }
}
@media (max-width: 380px) {
  header {
    height: 6rem;
  }
}
@media (max-width: 1120px) {
  header.cjportfolio-mobile-header-fixed {
    height: 6rem;
    position: fixed;
    top: 0;
    touch-action: none;
    z-index: 2;
  }
  header.cjportfolio-mobile-header-fixed + div {
    padding-top: 6rem;
  }
  header.cjportfolio-mobile-header-fixed::after {
    background-color: #FF9B45;
    background-color: #04090D;
    bottom: -1px;
    content: "";
    height: 0.5rem;
    position: absolute;
    width: 100%;
    z-index: 3;
  }
  header.cjportfolio-mobile-header-fixed .wp-block-group.cjportfolio-header-inner-container {
    grid-template-columns: 0 1fr 3.5rem;
  }
  header.cjportfolio-mobile-header-fixed .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-name,
  header.cjportfolio-mobile-header-fixed .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-name ~ p {
    position: relative;
    z-index: 3;
  }
}

.wp-block-group.cjportfolio-header-outer-container {
  margin: 0;
  max-width: unset;
  width: 100%;
}
@media (max-width: 1120px) {
  .wp-block-group.cjportfolio-header-outer-container {
    padding: 0 !important;
  }
}
@media (min-width: 1120px) {
  .wp-block-group.cjportfolio-header-outer-container {
    margin: 1rem 1rem 0 0;
    max-width: min(30vw, 31.3rem);
  }
}

.wp-block-group.cjportfolio-header-inner-container {
  align-items: flex-start;
  display: grid;
  grid-template-areas: "logo text menu";
  justify-content: flex-start;
  grid-template-columns: 6rem 1fr 3.5rem;
  transition: all 0.35s ease-in-out;
}
@media (max-width: 380px) {
  .wp-block-group.cjportfolio-header-inner-container {
    grid-template-columns: 0 1fr 3.5rem;
  }
}
@media (max-width: 1120px) {
  .wp-block-group.cjportfolio-header-inner-container {
    padding: 1rem 5vw !important;
    align-items: center;
  }
}
@media (min-width: 1120px) {
  .wp-block-group.cjportfolio-header-inner-container {
    grid-template-columns: 6rem 1fr 0;
  }
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-header-logo {
  grid-area: logo;
  position: relative;
}
@media (max-width: 380px) {
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-header-logo {
    display: none;
  }
}
.wp-block-group.cjportfolio-header-inner-container .wp-block-woocommerce-customer-account,
.wp-block-group.cjportfolio-header-inner-container .wp-block-woocommerce-mini-cart {
  display: none !important;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container {
  grid-area: text;
  padding-left: 0.5rem;
  overflow-x: hidden;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-name {
  margin: 0 0 -0.5rem;
  color: #fff;
  font: 1.5rem/1.5 "Varta", sans-serif;
  font-weight: 700;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-name ~ p {
  color: #D7E2EA;
  font: 1.1 rem/1.15 "Varta", sans-serif;
  margin: 0;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container {
  align-items: flex-start;
  grid-area: nav;
  flex-direction: row;
  margin: 0.1rem 0 0;
  transition: right 0.35s ease-in-out;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container .wp-block-navigation__responsive-container-content,
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container .wp-block-navigation__container {
  align-items: flex-start;
  flex-direction: row;
  row-gap: 0;
}
@media (max-width: 600px) {
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container .wp-block-navigation__responsive-container-content,
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container .wp-block-navigation__container {
    justify-content: center;
  }
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item {
  color: #FF9B45;
  font: 1rem/1.15 "Montserrat", sans-serif;
  margin: 0.25rem 1rem 0 0;
  position: relative;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item:after {
  content: "";
  background-color: #D7E2EA;
  border-radius: 50%;
  height: 0.25rem;
  position: absolute;
  right: -0.75rem;
  top: calc(50% - 0.1rem);
  width: 0.25rem;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item:last-child {
  margin-right: 0;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item:last-child:after {
  display: none;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item a {
  margin: 0;
}
@media (min-width: 1120px) {
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-submenu {
    background: unset;
    border: unset !important;
    width: max-content !important;
  }
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-submenu .wp-block-navigation-item {
  font-size: 1.1rem;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-submenu > li {
  margin: 0 0 0 1rem;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-submenu .wp-block-navigation-submenu__toggle {
  display: none;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item__content {
  padding: 0.4rem 0;
  margin: 0.4rem 0;
  text-decoration: underline;
  text-transform: capitalize;
}
@media (max-width: 600px) {
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item__content {
    padding: 0.4rem;
  }
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item__content:hover::before {
  width: 100%;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item__content::before {
  background-color: #D7E2EA;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  bottom: 0.4rem;
  transition: width 0.3s ease-in-out;
  width: 0%;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container .cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item {
  transition: margin-top 0.3s ease-in-out;
}
@media (max-width: 1120px) {
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container {
    position: fixed;
    right: -200vw;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container.cjportfolio-is-mobile {
    background: #0A3654;
    margin: 0;
    min-height: 100vh;
    padding: 6rem 0 0;
    top: 0;
    touch-action: none;
    width: 100vw;
    z-index: 2;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container.cjportfolio-is-mobile.cjportfolio-mobile-open {
    right: 0;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container .wp-block-navigation__responsive-container-content,
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container .wp-block-navigation__container {
    flex-direction: column;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item {
    background-color: #FFF2EF;
    color: #0A3654;
    margin: 0 0 1rem;
    padding: 1rem 0.75rem;
    width: 100%;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item::after {
    content: unset;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item:hover, .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item:active, .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item:focus {
    background-color: #001a30;
    color: #FFF2EF;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item a {
    font-size: 1.25rem;
    font-weight: 500;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item.has-child {
    background-color: #FFF2EF;
    color: #0A3654;
    margin: 0 0 1rem;
    position: relative;
    width: 100%;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item .wp-block-navigation-submenu {
    background-color: #FFF2EF;
    color: #0A3654;
    margin: 0 0 1rem;
    width: 100%;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item .wp-block-navigation-submenu .wp-block-navigation-item {
    font-size: 1.1rem;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item .wp-block-navigation-submenu > li {
    margin: 0 0 0 1rem;
  }
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container ul.wp-block-navigation__container .wp-block-navigation-item .wp-block-navigation-submenu .wp-block-navigation-submenu__toggle {
    display: none;
  }
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-menu-container {
  grid-area: menu;
  z-index: 3;
}
@media (min-width: 1120px) {
  .wp-block-group.cjportfolio-header-inner-container .cjportfolio-menu-container {
    display: none;
  }
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-menu-container .cjportfolio-menu-btn-container .cjportfolio-menu-btn.cjportfolio-menu-btn-close {
  display: none !important;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-menu-container .cjportfolio-menu-btn-container .cjportfolio-menu-btn :where(.wp-element-button, .wp-block-button__link) {
  background-color: unset;
  padding: 1rem !important;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-menu-container .cjportfolio-menu-btn-container .cjportfolio-menu-btn i {
  color: #FFF2EF;
  font-size: 1.5rem;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-menu-container.cjportfolio-mobile-open .cjportfolio-menu-btn-container .cjportfolio-menu-btn-open {
  display: none !important;
}
.wp-block-group.cjportfolio-header-inner-container .cjportfolio-menu-container.cjportfolio-mobile-open .cjportfolio-menu-btn-container .cjportfolio-menu-btn-close {
  display: inline-block !important;
}

@media (max-width: 1120px) {
  body.top #wpadminbar ~ .wp-site-blocks header.cjportfolio-mobile-header-fixed,
  body.top #wpadminbar ~ .wp-site-blocks .wp-block-group.cjportfolio-header-inner-container .cjportfolio-text-container nav.cjportfolio-nav-container.cjportfolio-is-mobile {
    top: 46px;
  }
}
.is-style-cjportfolio-cta-buttons .wp-block-button {
  margin: 0.5rem 0;
}
.is-style-cjportfolio-cta-buttons .wp-block-button .wp-block-button__link {
  background-color: #fff;
  border-radius: 0.4rem;
  box-sizing: border-box;
  color: #0A3654;
  cursor: pointer;
  transition: background-color 0.15s ease-in-out;
  font-weight: bold;
}
.is-style-cjportfolio-cta-buttons .wp-block-button .wp-block-button__link:hover {
  text-decoration: underline;
  background-color: #0A3654;
  color: #fff;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline .wp-block-button__link,
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-primary .wp-block-button__link,
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-dark .wp-block-button__link {
  border: 2px solid #fff;
  box-sizing: border-box;
  background-color: transparent;
  border-radius: 0.4rem;
  color: #fff;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline .wp-block-button__link:hover,
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-primary .wp-block-button__link:hover,
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-dark .wp-block-button__link:hover {
  border-color: #0A3654;
  background-color: #fff;
  color: #0A3654;
  text-decoration: underline;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-primary .wp-block-button__link {
  border-color: #0A3654;
  color: #0A3654;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-primary .wp-block-button__link:hover {
  border-color: #fff;
  background-color: #0A3654;
  color: #fff;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-dark .wp-block-button__link {
  border-color: #04090D;
  color: #04090D;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-outline-dark .wp-block-button__link:hover {
  border-color: #fff;
  background-color: #04090D;
  color: #fff;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-highlight .wp-block-button__link {
  color: #04090D;
  background-color: #FF9B45;
  border: 2px solid #FF9B45;
}
.is-style-cjportfolio-cta-buttons .wp-block-button.is-style-cjportfolio-cta-button-highlight .wp-block-button__link:hover {
  background-color: unset;
  color: #FF9B45;
}

.is-style-cjportfolio-social-media-buttons {
  margin: 1rem 0;
}
.is-style-cjportfolio-social-media-buttons .wp-social-link {
  background-color: #04090D;
  height: 3rem;
  width: 3rem;
}
.is-style-cjportfolio-social-media-buttons .wp-social-link a {
  font-size: 2rem;
}

.wp-block-group.is-style-cjportfolio-custom-hero-home {
  display: block;
  height: 100vh;
  left: 0;
  position: absolute;
  margin: 0;
  top: 0;
  width: 100vw;
  z-index: -1;
}
.wp-block-group.is-style-cjportfolio-custom-hero-home:before {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.wp-block-image.is-style-cjportfolio-custom-hero-bg {
  max-width: unset;
  position: relative;
  z-index: -2;
}
.wp-block-image.is-style-cjportfolio-custom-hero-bg img {
  height: 100vh;
  object-fit: cover;
  width: 100vw;
}

.cjportfolio-brand-scroller {
  display: block;
  width: 100%;
}
.cjportfolio-brand-scroller .swiper-wrapper {
  -webkit-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear !important;
}

.cjportfolio-contact-outer-container {
  position: relative;
  padding-bottom: 0;
  max-width: unset;
}
.cjportfolio-contact-outer-container::before {
  content: "";
  background-color: #0A3654;
  left: -50%;
  position: absolute;
  top: 0;
  width: 150vw;
  height: 70%;
  z-index: 0;
}
.cjportfolio-contact-outer-container .cjportfolio-contact-inner-container {
  align-items: baseline;
  padding: 2rem 0 3rem;
  flex-direction: column-reverse;
}
@media (min-width: 1120px) {
  .cjportfolio-contact-outer-container .cjportfolio-contact-inner-container {
    flex-direction: inherit;
  }
}
.cjportfolio-contact-outer-container .cjportfolio-contact-inner-container .cjportfolio-contact-form-container {
  background-color: #fff;
  border-radius: 0.4rem;
  flex-basis: 60%;
  flex-grow: 0;
  flex-shrink: 0;
  padding: 0.5rem 1.5rem;
  width: 100%;
}
@media (min-width: 1120px) {
  .cjportfolio-contact-outer-container .cjportfolio-contact-inner-container .cjportfolio-contact-form-container {
    padding: 0.5rem 3rem;
  }
}
@media (max-width: 1120px) {
  .cjportfolio-contact-outer-container > .wp-block-spacer:first-of-type {
    height: 0 !important;
  }
}

.cjportfolio-hero-v2 {
  background: #0A3654;
  display: flex;
  flex-direction: column;
  max-width: unset !important;
}
@media (min-width: 1120px) {
  .cjportfolio-hero-v2 {
    background: #04090D;
    display: grid;
    grid-template-columns: 30vw 70vw;
  }
  .cjportfolio-hero-v2::before {
    background-color: #0A3654;
    border-radius: 0 0 1rem 0;
    content: "";
    height: 100%;
    left: 0;
    max-width: 30vw;
    position: absolute;
    top: 0;
    width: 100%;
  }
}
.cjportfolio-hero-v2 .cjportfolio-column-one {
  width: 100%;
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container {
  margin: 0 0 3rem auto !important;
  max-width: unset;
  padding: 0 5vw 0;
  width: 100%;
}
@media (min-width: 1120px) {
  .cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container {
    margin: 0 0 0 auto !important;
    max-width: min(30vw, 31.6rem);
    min-height: 100vh;
    padding: 0 1rem 0;
  }
}
@media (min-width: 1795px) {
  .cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container {
    padding: 0 2rem 4rem 0;
  }
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container .wp-block-post-title {
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: 0.2rem;
  margin-left: -0.2rem;
  transform: scaleY(1.1);
  transform-origin: top left;
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container .cjportfolio-hidden-container {
  position: relative;
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container .cjportfolio-hidden-container * {
  position: absolute !important;
  left: -200vw !important;
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container ul, .cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container ol {
  padding: 0 0 0 1rem;
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container > ul > li, .cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container > ol > li {
  margin: 1rem 0 0;
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container > ul > li:first-of-type, .cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container > ol > li:first-of-type {
  margin: 0;
}
.cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container .wp-block-buttons {
  margin: 0 0 2rem;
}
.cjportfolio-hero-v2 .cjportfolio-column-two {
  background-color: #04090D;
  column-gap: 0;
  justify-content: center;
  max-width: unset !important;
  position: relative;
  width: 100%;
}
.cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-brand-scroller {
  margin: 0 auto !important;
  padding: 2rem 0 1rem;
}
@media (max-width: 1120px) {
  .cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-brand-scroller {
    max-width: 50rem;
  }
}
.cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-brand-scroller .wp-block-image img {
  max-height: 7rem;
  width: auto;
}
.cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-column-two-columns {
  background-color: #04090D;
  column-gap: 0;
  justify-content: center;
  max-width: unset !important;
  position: relative;
  row-gap: 0;
  width: 100%;
}
@media (max-width: 1120px) {
  .cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-column-two-columns {
    margin-bottom: 0;
  }
  .cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-column-two-columns > .wp-block-column {
    max-width: 25rem;
  }
}
@media (max-width: 600px) {
  .cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-column-two-columns {
    flex-direction: column;
  }
  .cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-column-two-columns > .wp-block-column {
    margin: 0 auto;
    max-width: 25rem;
  }
}
.cjportfolio-hero-v2 .cjportfolio-column-two .cjportfolio-column-two-columns .cjportfolio-brand-scroller {
  padding: 2rem 0;
}
.cjportfolio-hero-v2 .cjportfolio-column-two .wp-block-column:last-of-type {
  margin-bottom: 1.5rem;
}
.cjportfolio-hero-v2 .cjportfolio-column-two .wp-block-column:last-of-type .wp-block-image {
  border-right: 0.75rem solid #04090D;
}
.cjportfolio-hero-v2 .cjportfolio-column-two .wp-block-column .wp-block-image {
  border-top: 0.75rem solid #04090D;
  border-left: 0.75rem solid #04090D;
  box-sizing: border-box;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
@media (max-width: 600px) {
  .cjportfolio-hero-v2 .cjportfolio-column-two .wp-block-column .wp-block-image {
    border: 0.75rem solid #04090D;
    border-bottom: unset;
  }
}
.cjportfolio-hero-v2 .cjportfolio-column-two .wp-block-column .wp-block-image img {
  border-radius: 1rem;
  max-width: unset !important;
  width: 100%;
}
@media (min-width: 1120px) {
  .cjportfolio-hero-v2 .cjportfolio-column-two {
    position: absolute;
    right: 0;
    top: -9rem;
    min-height: 100vh;
    width: 70vw;
  }
}
@media (max-width: 1120px) {
  .cjportfolio-hero-v2 .cjportfolio-column-two {
    margin-bottom: 0;
  }
  .cjportfolio-hero-v2 .cjportfolio-column-two > .wp-block-column {
    max-width: 25rem;
  }
}
@media (max-width: 600px) {
  .cjportfolio-hero-v2 .cjportfolio-column-two {
    flex-direction: column;
  }
  .cjportfolio-hero-v2 .cjportfolio-column-two > .wp-block-column {
    margin: 0 auto;
    max-width: 25rem;
  }
}

#wpadminbar ~ .wp-site-blocks .cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container,
#wpadminbar ~ .wp-site-blocks .cjportfolio-hero-v2 .cjportfolio-column-two {
  row-gap: 0;
  height: fit-content;
}
@media (min-width: 1120px) {
  #wpadminbar ~ .wp-site-blocks .cjportfolio-hero-v2 .cjportfolio-column-one .cjportfolio-inner-container,
  #wpadminbar ~ .wp-site-blocks .cjportfolio-hero-v2 .cjportfolio-column-two {
    min-height: calc(100vh - 11rem);
  }
}

.cjportfolio-media-highlight-block {
  column-gap: 0;
  display: grid;
  grid-template-areas: "spacer spacer" "title  title " "col1  col1 " "col2   col2  ";
  grid-template-columns: 1fr 1fr;
  margin-bottom: 4rem;
}
@media (min-width: 600px) {
  .cjportfolio-media-highlight-block {
    grid-template-areas: "spacer spacer" "title title" "col1 col2";
  }
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 {
  width: 100%;
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-video,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-embed,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-video,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-embed {
  width: 100%;
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-video .wp-block-embed__wrapper,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-embed .wp-block-embed__wrapper,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-video .wp-block-embed__wrapper,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-embed .wp-block-embed__wrapper {
  text-align: center;
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-video video,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-video iframe,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-embed video,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 .wp-block-embed iframe,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-video video,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-video iframe,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-embed video,
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 .wp-block-embed iframe {
  aspect-ratio: 16/9;
  height: auto;
  margin: 1rem auto 0;
  width: calc(100% - 1.5rem);
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-heading {
  font-size: 3rem;
  font-weight: 500;
  grid-area: title;
  transform: scaleY(1.1);
  transform-origin: top left;
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-heading:not(.has-text-color) {
  color: #fff;
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col1 {
  grid-area: col1;
}
.cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-col2 {
  grid-area: col2;
}
.cjportfolio-media-highlight-block .wp-block-spacer {
  grid-area: spacer;
}
@media (max-width: 1120px) {
  .cjportfolio-media-highlight-block > .wp-block-spacer:first-of-type {
    height: 4rem !important;
  }
}

@media (min-width: 1120px) {
  .cjportfolio-page .cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-heading {
    margin: 0 auto 0 0 !important;
  }
}

.wp-block-group.cjportfolio-media-highlight-single-container {
  align-items: flex-start;
}
.wp-block-group.cjportfolio-media-highlight-single-container .cjportfolio-media-highlight-single-media-container,
.wp-block-group.cjportfolio-media-highlight-single-container .cjportfolio-media-highlight-single-text-container {
  padding: 1rem;
}
.wp-block-group.cjportfolio-media-highlight-single-container .cjportfolio-media-highlight-single-media-container {
  min-width: 50%;
}
.wp-block-group.cjportfolio-media-highlight-single-container .cjportfolio-media-highlight-single-text-container .wp-block-heading {
  color: #fff;
}

.cjportfolio-testimonials-container {
  background-color: #0A3654;
  padding: 2rem;
}
.cjportfolio-testimonials-container > .wp-block-heading {
  font-size: 2rem;
  margin: 1rem auto;
}
@media (min-width: 1120px) {
  .cjportfolio-testimonials-container > .wp-block-heading {
    margin: 1rem 0;
  }
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container {
  display: grid;
  column-gap: 1.5rem;
  grid-template-areas: "img text";
  grid-template-columns: 5rem 1fr;
  margin: 0 0 1rem;
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-img {
  grid-area: img;
  width: 100%;
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-img img {
  border-radius: 0.4rem;
  width: 100% !important;
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container {
  grid-area: text;
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfoilio-testimonial-heading {
  display: flex;
  margin: 0.25rem 0 0;
  row-gap: 0;
}
@media (max-width: 1120px) {
  .cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfoilio-testimonial-heading {
    align-items: flex-start;
    flex-direction: column;
  }
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfoilio-testimonial-heading .wp-block-heading {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: normal;
  text-transform: capitalize;
  margin: 0;
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfoilio-testimonial-heading p {
  padding: 0 0 0.25rem 0;
}
@media (min-width: 1120px) {
  .cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfoilio-testimonial-heading p {
    padding: 0 0 0.25rem 0.25rem;
  }
}
@media (max-width: 1120px) {
  .cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfolio-testimonial-quote-container {
    position: relative;
    margin-top: 2rem;
    left: -6rem;
  }
}
@media (max-width: 600px) {
  .cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfolio-testimonial-quote-container {
    width: calc(100% + 6rem);
  }
}
.cjportfolio-testimonials-container .cjportfolio-testimonial-container .cjportfoilio-testimonial-text-container .cjportfolio-testimonial-quote-container .wp-block-quote {
  border: unset;
  padding-left: 0;
}
.cjportfolio-three-part-block-outer-container .cjportfolio-three-part-block-inner-container > .wp-block-spacer:first-of-type,
.cjportfolio-three-part-block-outer-container .cjportfolio-three-part-block-inner-container > .wp-block-spacer:last-of-type {
  flex-basis: max(10vh, 6rem);
}
.cjportfolio-three-part-block-outer-container .cjportfolio-three-part-block-inner-container .cjportfolio-three-part-block-row-group .wp-block-heading {
  font-size: 1.2rem;
  letter-spacing: 0.1rem;
  letter-spacing: normal;
  font-weight: 500;
  padding: 1rem 0 2rem;
}
.cjportfolio-three-part-block-outer-container .cjportfolio-three-part-block-inner-container .cjportfolio-three-part-block-row-group .wp-block-buttons:first-of-type {
  margin-top: 2rem;
}

html,
body {
  overflow-x: hidden;
}

.cjportfolio-hidden-container {
  position: relative;
  height: 0 !important;
  width: 0 !important;
}

.wp-block-heading,
.wp-block-post-title {
  font: 1rem/1.5 "Varta", sans-serif;
  margin: 2rem 0;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
  transform: scaleY(1.1);
}
.wp-block-heading:not(.has-text-color),
.wp-block-post-title:not(.has-text-color) {
  color: #E9EFF3;
}

h2.wp-block-heading {
  font-size: 2rem;
  letter-spacing: 0.5rem;
}

h3.wp-block-heading {
  font-size: 1.5rem;
}

p,
li,
a,
:root :where(.wp-element-button, .wp-block-button__link),
input,
select,
option,
textarea {
  color: #D7E2EA;
  font: 0.95rem/1.5 "Montserrat", sans-serif;
}

p,
li {
  margin: 0.15rem 0 0;
}

.wp-block-group > ul > li,
.wp-block-group > ol > li {
  margin: 0.35rem 0 0;
}

.home,
.cjportfolio-page {
  margin: 0 !important;
}
.home .cjportfolio-page-container,
.cjportfolio-page .cjportfolio-page-container {
  margin: 0;
  padding: 0 !important;
}
.home .wp-block-separator:not(.is-style-wide):not(.is-style-dots),
.cjportfolio-page .wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
  border: unset;
  border-top: 0.25px solid #4D718A;
  height: 0;
  margin: 1.5rem 0;
  width: 100%;
}
.home .cjportfolio-bg-group,
.cjportfolio-page .cjportfolio-bg-group {
  max-width: unset;
}
.home .cjportfolio-bg-group::before,
.cjportfolio-page .cjportfolio-bg-group::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background-color: inherit;
  z-index: -1;
  margin-left: calc(-50vw + 50%);
}

.cjportfolio-page .cjportfolio-media-highlight-block .cjportfolio-media-highlight-block-heading {
  margin: 0 auto 0 0 !important;
}

@media (max-width: 1120px) {
  :where(.wp-block-group.has-background) {
    padding: 1.25em 5vw;
  }
}

.cjportfolio-a11y-text-container {
  position: relative;
  overflow-x: hidden;
}
.cjportfolio-a11y-text-container .cjportfolio-a11y-text {
  position: absolute;
  left: -200vw;
}

.cjportfolio-hidden {
  display: none !important;
}

@media screen and (max-width: 782px) {
  body.cjportfolio-prevent-scroll {
    scrollbar-width: none;
  }
  body.cjportfolio-prevent-scroll::-webkit-scrollbar {
    display: none;
  }
  html .cjportfolio-prevent-scroll #wpadminbar {
    touch-action: none;
  }
}
